[Mediawiki-l] Help - 1.10.1 -> 1.12.0 upgrade broke

Peter Laws plaws at ou.edu
Mon Jun 23 20:52:10 UTC 2008


Christensen, Courtney wrote:
> It should be compiled into your PHP.  What OS and version of PHP are you
> running?

RHEL 5.2
php-5.1.6-20.el5


All this worked under 1.10.1 (this morning) and MW really is the only thing 
I've changed (no, "well except for ...").


-- 
Peter Laws / N5UWY
National Weather Center / Network Operations Center
University of Oklahoma Information Technology
plaws at ou.edu
-----------------------------------------------------------------------
Feedback? Contact my director, Craig Cochell, craigc at ou.edu. Thank you!


More information about the MediaWiki-l mailing list